Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# CREATE FOREIGN DATA WRAPPER

## Name

CREATE FOREIGN DATA WRAPPER -- define a new foreign-data wrapper

## Synopsis

    CREATE FOREIGN DATA WRAPPER name
        [ HANDLER handler_function | NO HANDLER ]
        [ VALIDATOR validator_function | NO VALIDATOR ]
        [ OPTIONS ( option 'value' [, ... ] ) ]

## Description

> Note: The following description applies only to Postgres-XC

`FOREIGN DATA WRAPPER` has not been supported by Postgres-XC yet. This command may be supported in the future releases.

Prev | Home | Next
CREATE EXTENSION | Up | CREATE FOREIGN TABLE